toc.leader.properties
Prev | ToC/LoT/Index Generation | Next

## toc.leader.properties

toc.leader.properties — How the leaders (rows of dots) are going to look like in ToC?

## Synopsis

    <xsl:attribute-set name="toc.leader.properties">
      <xsl:attribute name="leader-pattern">dots</xsl:attribute>
      <xsl:attribute name="leader-pattern-width">3pt</xsl:attribute>
      <xsl:attribute name="leader-alignment">reference-area</xsl:attribute>
      <xsl:attribute name="padding-left">3pt</xsl:attribute>
      <xsl:attribute name="padding-right">3pt</xsl:attribute>
    </xsl:attribute-set>

## Description

Specify leader pattern,

Prev | Up | Next
toc.line.properties | Home | toc.margin.properties